 .u-section-1 {
  background-image: url("images/DSCF8021.jpeg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 776px;
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 24.48% 50%;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 50% 50%;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 441px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 395px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 47px auto 0 195px;
}

.u-section-2 .u-text-2 {
  font-size: 4.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px auto 0;
}

.u-section-2 .u-text-3 {
  line-height: 1.8;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 822px;
  margin: 29px auto 0;
}

.u-section-2 .u-text-4 {
  width: 822px;
  margin: 29px auto 0;
}

.u-section-2 .u-text-5 {
  width: 822px;
  margin: 20px auto 43px;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-3 {
    width: 720px;
  }

  .u-section-2 .u-text-4 {
    width: 720px;
  }

  .u-section-2 .u-text-5 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-left: 146px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.689450183413862rem;
  }

  .u-section-2 .u-text-3 {
    width: 540px;
  }

  .u-section-2 .u-text-4 {
    width: 540px;
  }

  .u-section-2 .u-text-5 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-left: 92px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.2412084861782184rem;
  }

  .u-section-2 .u-text-3 {
    width: 340px;
  }

  .u-section-2 .u-text-4 {
    width: 340px;
  }

  .u-section-2 .u-text-5 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 889px;
}

.u-section-3 .u-shape-1 {
  height: 435px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-1 {
  font-size: 3.77778rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -375px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  font-style: italic;
  width: 740px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 30px auto 0;
}

.u-section-3 .u-list-1 {
  width: 1140px;
  margin: 48px auto 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 14px));
  min-height: 545px;
  --gap: 21px;
  grid-auto-columns: calc(33.3333% - 14px);
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  --radius: 20px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 60px 30px 30px;
}

.u-section-3 .u-text-3 {
  text-transform: none;
  font-size: 1.27778rem;
  font-style: normal;
  margin: 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-6 {
  font-size: 0.888889rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-2 {
  --radius: 20px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 60px 30px 30px;
}

.u-section-3 .u-text-7 {
  text-transform: none;
  font-size: 1.27778rem;
  font-style: normal;
  margin: 0;
}

.u-section-3 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-10 {
  font-size: 0.888889rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-3 {
  --radius: 20px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 60px 30px 30px;
}

.u-section-3 .u-text-11 {
  text-transform: none;
  font-size: 1.27778rem;
  font-style: normal;
  margin: 0;
}

.u-section-3 .u-text-12 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-13 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-14 {
  font-size: 0.888889rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-4 {
  --radius: 20px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 60px 30px 30px;
}

.u-section-3 .u-text-15 {
  text-transform: none;
  font-size: 1.27778rem;
  font-style: normal;
  margin: 0;
}

.u-section-3 .u-text-16 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-17 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-18 {
  font-size: 0.888889rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-5 {
  --radius: 20px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-5 {
  padding: 60px 30px 30px;
}

.u-section-3 .u-text-19 {
  text-transform: none;
  font-size: 1.27778rem;
  font-style: normal;
  margin: 0;
}

.u-section-3 .u-text-20 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-21 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-22 {
  font-size: 0.888889rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-6 {
  --radius: 20px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-6 {
  padding: 60px 30px 30px;
}

.u-section-3 .u-text-23 {
  text-transform: none;
  font-size: 1.27778rem;
  font-style: normal;
  margin: 0;
}

.u-section-3 .u-text-24 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-25 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-26 {
  font-size: 0.888889rem;
  font-style: italic;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    width: 940px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 449px;
    grid-gap: 21px;
    grid-auto-columns: calc(33.333333333333336% - 14px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 50px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 50px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 50px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 50px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-top: 50px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-top: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-2 {
    width: 720px;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10.5px));
    min-height: 774px;
    grid-auto-columns: calc(50% - 10.5px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 30px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 30px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-top: 30px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-4 {
  background-image: none;
  min-height: 515px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: -10px;
  margin-bottom: 10px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 576px;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0;
}

.u-section-4 .u-image-1 {
  width: 293px;
  height: 395px;
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 576px;
  filter: none;
}

.u-section-4 .u-image-2 {
  filter: none;
  width: 317px;
  height: 409px;
  margin: 20px auto 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 576px;
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding-right: 97px;
}

.u-section-4 .u-text-1 {
  font-weight: 500;
  font-size: 3rem;
  margin: 139px 0 0 20px;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 515px;
    background-position: 50% 50%;
    background-size: cover;
  }

  .u-section-4 .u-image-1 {
    inset: auto;
    width: 313px;
    height: 366px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 515px;
    background-position: 50% 50%;
  }

  .u-section-4 .u-image-2 {
    inset: auto;
    width: 247px;
    height: 319px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 475px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 80px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 140px;
    margin-left: 16px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-image-1 {
    width: 240px;
    height: 281px;
  }

  .u-section-4 .u-image-2 {
    width: 173px;
    height: 223px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 51px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-layout-cell-1 {
    background-position: 50% 10.67%;
  }

  .u-section-4 .u-layout-cell-2 {
    background-position: 50% 0%;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 221px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 24px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 50px;
    margin-left: 5px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 50px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1192px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 60px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 465px;
  }

  .u-section-4 .u-image-1 {
    width: 343px;
    height: 345px;
    margin-top: 20px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 480px;
  }

  .u-section-4 .u-image-2 {
    width: 388px;
    height: 352px;
    margin-top: 0;
    margin-left: 20px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 258px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 29px;
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 6px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 668px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 100px auto 60px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 431px;
}

.u-section-5 .u-image-1 {
  height: 196px;
  margin: 0 auto 40px 0;
}

.u-section-5 .u-text-1 {
  margin-left: 20px;
  margin-right: 20px;
  letter-spacing: 2px;
  font-size: 1rem;
}

.u-section-5 .u-text-2 {
  margin-left: 20px;
  margin-right: 20px;
  margin-bottom: 0;
}

.u-section-5 .u-text-3 {
  margin-left: 20px;
  margin-right: 20px;
  margin-bottom: 0;
}

.u-section-5 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 30px 20px 0;
  padding: 8px 33px;
}

.u-section-5 .u-layout-cell-2 {
  background-image: none;
  min-height: 431px;
}

.u-section-5 .u-image-2 {
  height: 196px;
  margin: 0 auto 40px 0;
}

.u-section-5 .u-text-4 {
  margin-left: 20px;
  margin-right: 20px;
  letter-spacing: 2px;
  font-size: 1rem;
}

.u-section-5 .u-text-5 {
  margin-left: 20px;
  margin-right: 20px;
  margin-bottom: 0;
}

.u-section-5 .u-text-6 {
  margin-left: 20px;
  margin-right: 20px;
  margin-bottom: 0;
}

.u-section-5 .u-btn-2 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 30px 20px 0;
  padding: 8px 33px;
}

.u-section-5 .u-layout-cell-3 {
  background-image: none;
  min-height: 431px;
}

.u-section-5 .u-image-3 {
  height: 196px;
  margin: 0 auto 40px 0;
}

.u-section-5 .u-text-7 {
  margin-left: 20px;
  margin-right: 20px;
  letter-spacing: 2px;
  font-size: 1rem;
}

.u-section-5 .u-text-8 {
  margin-left: 20px;
  margin-right: 20px;
  margin-bottom: 0;
}

.u-section-5 .u-text-9 {
  margin-left: 20px;
  margin-right: 20px;
  margin-bottom: 0;
}

.u-section-5 .u-btn-3 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 30px 20px 0;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-5 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-5 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 355px;
  }

  .u-section-5 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-4 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-5 .u-text-5 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 355px;
  }

  .u-section-5 .u-image-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-7 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-5 .u-text-8 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-5 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 337px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    height: 117px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-1 {
    margin: 40px 11px 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-image-2 {
    height: 115px;
    margin-top: 1px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-4 {
    margin: 42px 11px 0;
  }

  .u-section-5 .u-text-5 {
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-image-3 {
    height: 117px;
    margin-top: 1px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-7 {
    margin: 40px 11px 0;
  }

  .u-section-5 .u-text-8 {
    margin-left: 11px;
    margin-right: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-5 .u-image-1 {
    height: 230px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-1 {
    margin-top: 29px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 20px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-image-2 {
    height: 232px;
    object-position: 50% 0%;
    background-position: 50% 0%;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 20px;
    margin-right: 10px;
    margin-left: 0;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: 29px;
    margin-right: 10px;
    margin-left: 0;
  }

  .u-section-5 .u-image-3 {
    height: 243px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-7 {
    margin-top: 28px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-text-8 {
    margin-top: 20px;
    margin-left: 6px;
    margin-right: 6px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1646px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 29px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    height: 234px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-2 {
    height: 214px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-4 {
    margin-left: 6px;
    margin-right: 6px;
    width: NaNpx;
  }

  .u-section-5 .u-text-5 {
    margin-left: 6px;
    margin-right: 6px;
    width: NaNpx;
  }

  .u-section-5 .u-image-3 {
    height: 217px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-6 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('images/DSCF8086.jpeg');
  background-size: cover, cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 715px;
}

.u-section-6 .u-icon-1 {
  width: 64px;
  height: 64px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 60px auto 0 0;
  padding: 13px;
}

.u-section-6 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 912px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 4.5rem;
  margin: 20px 262px 0 0;
}

.u-section-6 .u-text-3 {
  font-style: italic;
  margin: 20px 245px 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  margin: 20px auto 60px 0;
}

.u-section-6 .u-icon-2 {
  font-size: 2.25em;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 712px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 62px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 45px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 492px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
    font-size: 3rem;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 312px;
  }

  .u-section-6 .u-text-2 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 213px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 112px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.875rem;
  }
}